/* Lufga Regular - 400 */
@font-face {
    font-family: 'Lufga';
    src: url('../fonts/LufgaRegular.woff') format('woff'),
    url('../fonts/LufgaRegular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

/* Lufga Medium - 500 */
@font-face {
    font-family: 'Lufga';
    src: url('../fonts/LufgaMedium.woff') format('woff'),
    url('../fonts/LufgaMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

/* Lufga SemiBold - 600 */
@font-face {
    font-family: 'Lufga';
    src: url('../fonts/LufgaSemiBold.woff') format('woff'),
    url('../fonts/LufgaSemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

/* Lufga Bold - 700 */
@font-face {
    font-family: 'Lufga';
    src: url('../fonts/LufgaBold.woff') format('woff'),
    url('../fonts/LufgaBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

/* Lufga ExtraBold - 800 */
@font-face {
    font-family: 'Lufga';
    src: url('../fonts/LufgaExtraBold.woff') format('woff'),
    url('../fonts/LufgaExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

/* Lufga Light Italic - 300 italic */
@font-face {
    font-family: 'Lufga';
    src: url('../fonts/LufgaLightItalic.woff') format('woff'),
    url('../fonts/LufgaLightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

/* Exemplo de uso */
body {
    font-family: 'Lufga', sans-serif;
}